﻿
.nav-tabs {
    border-bottom: 1px solid #000;
}

.tab-content {
    padding: 15px;
    border: 1px solid #000;
    border-top: 0 none transparent
}

.nav-tabs > li > a {
    color: #fff;
    background-color: #333366;
    text-decoration:none;
}

    .nav-tabs > li > a:hover {
        color: #000;
        background-color: #eee;
    }


.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
    color: #000;
    background-color: #fff;
    border: 1px solid #000;
    border-bottom-color: transparent;
}

.nav-tabs > li.disabled > a, .nav-tabs > li.disabled > a:hover {
    color: #fff;
    background-color: grey;
    text-decoration: none;
}